OtherAPI ReferenceOrganization

List the organization's projects

Every project of the organization, oldest first.

GET
https://api.soniox.com/v1/organization/projects

Every project of the organization, oldest first.

Headers

AuthorizationRequiredBearer <SONIOX_API_KEY>

Response

200

OK

projectsRequiredarray<object>

Projects of the organization, oldest first. Deleted projects are not included.

Errors

OK

{
  "projects": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "name": "string",
      "description": "string",
      "region": "string",
      "created_at": "2019-08-24T14:15:22Z"
    }
  ]
}